package _06_for循环;

public class Test2 {
    /**
     * 需求：求1-5之间的数据和，并把求和结果在控制台输出
     * 定义一个sum = 0
     * for循环不断叠加
     */

    public static void main(String[] args) {

        // 1 定义总和为0
        int sum = 0;
        // 2 循环遍历
        for (int i = 1; i <= 5; i++) {
            sum += i;
        }
        System.out.println("总和为:" + sum);
    }
}
